<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe16b5042a5f52c1586044031b3f652f">
  <dict>
    <!--2023-02-11 10:03:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:12.000-->
    <int key="num_match">10</int>
  </dict>
</config>
